
.bangchoso {
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #FFC107;
    background-color: #262262;
    background-image: -webkit-gradient(linear,left top,right top,from(#262262),to(#be1e2d));
    background-image: -webkit-linear-gradient(left,#262262,#be1e2d);
    background-image: -moz-linear-gradient(left,#262262 0,#be1e2d 100%);
    background-image: -o-linear-gradient(left,#262262 0,#be1e2d 100%);
    background-image: linear-gradient(90deg,#262262 0,#be1e2d);
}.bangchoso .mtdx-item:nth-child(1) {
    margin-top: 0px;
}.bangchoso .mtdx-item {
    margin-top: 5px;
}.bangchoso span {
    min-width: 70px;
    display: inline-block;
    text-align: right;
    font-weight: bold;
    color: #fff;
    margin-right: 5px;
}.bangchoso b {
    background: yellow;
    padding: 0 5px;
    margin-right: 5px;
    color: #000;
    border-radius: 2px;
}